# Generated by Django 2.2.1 on 2019-05-27 07:29

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('endpoint', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='endpoint',
            name='created_at',
            field=models.DateTimeField(default=datetime.datetime.now),
        ),
    ]
